    /*首页banner*/

    .banner17 .shutter {
        overflow: hidden;
        width: 100%;
        height: auto;
        position: relative;
        left: 50%;
        margin-left: -960px;
        top: 0;
    }

    .banner17 .shutter-img {
        z-index: 1;
    }

    .banner17 .shutter-img,
    .banner17 .shutter-img a {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    .banner17 .shutter-img a {
        cursor: default;
    }

    .banner17 .shutter-img a>img {
        width: 1920px;
        height: auto;
    }

    .banner17 .shutter-img .created {
        overflow: hidden;
        position: absolute;
        z-index: 20;
    }

    .banner17 .shutter-btn {
        width: 1278px;
        height: 64px;
        z-index: 9;
        position: absolute;
        top: 50%;
        margin-top: -32px;
        left: 50%;
        margin-left: -639px;
        clear: both;
        display: none;
    }

    .banner17:hover .shutter-btn {
        display: block;
    }

    .banner17 .shutter-btn li {
        width: 60px;
        height: 60px;
        cursor: pointer;
    }

    .banner17 .shutter-btn li.prev {
        float: left;
        background: url(../images/left3.png) no-repeat;
        background-size: 100% 100%;
    }

    .banner17 .shutter-btn li.next {
        float: right;
        background: url(../images/right3.png) no-repeat;
        background-size: 100% 100%;
    }

    .cover {
        display: inline-block;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

    .title {
        margin: 46px 0;
        text-align: center;
        position: relative;
    }

    .title::after {
        border-bottom: 1px solid #d82633;
        position: absolute;
        left: 0;
        bottom: 17px;
        content: "";
        z-index: -1;
        width: 100%;
        height: 1px;
    }

    .title h3 {
        font-size: 44px;
        color: #2c2c2c;
    }

    .title span {
        background: #d82633;
        color: #FFF;
        display: inline-block;
        height: 34px;
        padding: 0 10px;
        line-height: 34px;
        font-size: 23px;
    }

    .content .wrap {
        overflow: hidden;
    }

    .page1 {
        background: url(../images/page1bg.jpg) no-repeat top center;
        height: 267px;
    }

    .page1 .wrap .fl {
        padding-left: 82px;
        padding-top: 36px;
        width: 50%;
    }

    .page1 .wrap .fl h2 {
        font-size: 36px;
        color: #FFF;
    }

    .page1 .wrap .fl h2 span {
        color: #d82633;
    }

    .page1 .wrap .fl ul {
        margin-left: -10px;
    }

    .page1 .wrap .fl ul li {
        float: left;
        font-size: 24px;
        padding: 30px 10px 0;
        color: #FFF;
    }

    .page1 .wrap .fl ul li img {
        display: block;
        margin: 0 auto 10px;
    }

    .page1 .wrap .fr {
        padding-right: 82px;
        padding-top: 46px;
    }

    .page1 .wrap .fr h3 {
        font-size: 24px;
        color: #FFF;
    }

    .page1 .wrap .fr h3 span {
        color: #d82633;
        font-weight: normal;
    }

    .page1 .wrap .fr .tel {
        padding-top: 50px;
        font-size: 14px;
        color: #FFF;
    }

    .page1 .wrap .fr .tel p {
        padding-top: 10px;
    }

    .page1 .wrap .fr .tel p img {
        display: inline-block;
        vertical-align: middle;
    }

    .page1 .wrap .fr .tel p b {
        font-size: 36px;
        display: inline-block;
        vertical-align: middle;
    }

    .Pro {
        overflow: hidden;
    }

    .Pro .tabBottom {

        overflow: hidden;
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        gap: 30px;
    }

    .Pro .tabBottom li {


        float: left;
        position: relative;

    }



    .Pro .tabBottom li a .pic img {
        max-width: 50%;

        transition: .3s;
        display: block;
        margin: 0 auto;
    }

    .Pro .tabBottom li a .pic img:first-child {
        display: none;
    }

    .Pro a p {
        width: 100%;
        z-index: 10;
        text-align: center;
        font-size: 20px;
        line-height: 36px;
        color: #000000;
        padding: 20px 0;
    }

    .Pro a span {
        line-height: 24px;
        font-size: 16px;
        display: block;
        padding: 0 20px;
        color: #666;
    }

    .Pro a.more {
        color: #d82633;
        border-radius: 50%;
        width: 80px;
        height: 80px;

        font-size: 16px;
        border: 1px solid #d82633;
        display: grid;
        place-items: center;
        margin: 0 auto;
        margin-top: 40px;
        font-weight: bold;
    }

    .Pro a.more:hover {
        background: #d82633;
        color: #FFF;
    }



    .About {
        padding-bottom: 50px;
        background: url(../images/aboutbg.jpg) center 140px no-repeat;
    }

    .About .img {
        height: 780px;
    }

    .About .bottom {
        margin-top: -650px;
        background-color: #FFF;
        overflow: hidden;
        padding: 50px;
        margin-bottom: 180px;
    }

    .About h4 {
        color: #e83b38;
        font-size: 24px;
        line-height: 40px;
    }

    .About p {
        color: #464646;
        font-size: 18px;
        line-height: 36px;
    }

    #counter li {
        width: 20%;
        float: left;
    }

    #counter li .media-body {
        text-align: center;
    }

    #counter li .counter-count {
        color: #e83b38;
        font-size: 24px;
        position: relative;
    }

    #counter li .counter-count i {
        vertical-align: top;
        font-style: normal;
        font-size: 18px;
    }

    #counter li .counter-value {
        color: #e83b38;
        font-weight: bold;
        font-size: 60px;
    }

    .page4 {
        overflow: hidden;
        background: url(../images/page4bg.jpg) no-repeat top center;
    }

    .page4 ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0;
    }

    .page4 ul li {
        text-align: center;
        transition: .5s;
        border-right: 1px solid #FFF;
        border-bottom: 1px solid #FFF;
        padding-bottom: 80px;
    }

    .page4 ul li img {
        display: block;
        margin: 34px auto 0;
    }

    .page4 ul li p {
        font-size: 30px;
        line-height: 80px;
        position: relative;
        color: #FFF;
        margin-bottom: 60px;
    }

    .page4 ul li p::after {
        position: absolute;
        left: 50%;
        bottom: 0;
        width: 60px;
        height: 3px;
        background: #FFF;
        content: "";
        margin-left: -30px;
    }

    .page4 ul li span {
        font-size: 16px;
        color: #FFF;
        width: 70%;
        display: block;
        margin: 0 auto;
        overflow: hidden;
    }



    .page4 ul li:hover {
        cursor: pointer;
        background: rgba(266, 73, 74, 0.7);
    }

    .page5 {
        overflow: hidden;
        padding-bottom: 20px;
    }

    .page5 .bottom {
        background: url(../images/page5bg.png) no-repeat center 200px;
        overflow: hidden;
        margin-bottom: 40px;
    }

    .page5 .bottom li {
        width: 20%;
        float: left;
        text-align: center;
    }

    .page5 .bottom li img {
        display: block;
        margin: 0 auto 30px;
        max-width: 60%;
    }

    .page5 .bottom li p {
        font-size: 24px;
        color: #2c2c2c;
        line-height: 40px;
        font-weight: bold;
    }

    .page5 .bottom li.on p {
        color: #e83b38;
    }

    .case {
        overflow: hidden;
        padding: 40px 0 60px;
    }

    .case ul {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        gap: 20px;

    }

    .case ul li {
        overflow: hidden;
        background-color: #e7e7e7;
        text-align: center;
        padding-bottom: 20px;
    }

    .case ul li img {
        display: block;
        margin: 20px auto;
        max-width: 80%;
        border-radius: 50%;
    }

    .case ul li h3 {
        font-size: 20px;
        color: #2c2c2c;
        line-height: 40px;
        color: #d82633;
    }

    .case ul li p {
        font-size: 16px;
        color: #2c2c2c;
        padding: 20px 20px 10px;
        text-align: left;
    }

    .case ul li span {
        display: block;
        text-align: left;
        padding: 5px 20px;

    }

    .hezuo {
        background: url(../images/honorbg.jpg) no-repeat top center;
        padding: 40px 0;
        overflow: hidden;
    }

    .hezuo ul {
        overflow: hidden;
        margin: 0 auto;
        text-align: center;
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }

    .hezuo ul li {

        display: inline-block;
        overflow: hidden;
        text-align: center;
        background: rgba(266, 73, 74, 0.9);
        padding: 10px;
    }

    .hezuo ul li aside {
        display: block;
        display: flex;
    }

    .hezuo ul li a img {
        max-width: 100%;
        display: block;
        margin: 0 auto;
    }

    .hezuo ul li a p {
        color: #fff;
        font-size: 18px;
        line-height: 40px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;

    }

    .hezuo ul li a span {
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        display: block;
        margin-top: 10px;
        /* 2行，超过... */
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        width: 100%;
        height: 40px;

    }

    .hezuo a.more {
        color: #d82633;
        border-radius: 50%;
        width: 80px;
        height: 80px;

        font-size: 16px;
        border: 1px solid #d82633;
        display: grid;
        place-items: center;
        margin: 0 auto;
        margin-top: 40px;
        font-weight: bold;
    }

    .hezuo a.more:hover {
        background: #d82633;
        color: #FFF;
    }

    .news {
        overflow: hidden;
        padding-bottom: 40px;
    }

    .news .fl {
        width: 50%;
        position: relative;
        padding: 0 20px 0 230px;
        box-sizing: border-box;
    }

    .news .fl img {
        position: absolute;
        left: 0;
        top: 0;
    }

    .news .fl a h3 {
        color: #e83b38;
        font-size: 18px;
        line-height: 30px;
        position: relative;
        padding-left: 70px;
        box-sizing: border-box;
        height: 60px;
    }

    .news .fl a h3 span {
        display: inline-block;
        height: 60px;
        width: 60px;
        border: 1px solid #ccc;
        position: absolute;
        left: 0;
        top: 0;
        font-size: 18px;
        line-height: 60px;
        text-align: center;
    }

    .news .fl a p {
        font-size: 16px;
        line-height: 30px;
        max-height: 90px;
        overflow: hidden;
    }

    .news .fl i {
        color: #FFF;
        font-size: 14px;
        padding: 6px;
        display: inline-block;
        text-align: center;
        border-radius: 0 0 20px 0;
        background: #e83b38;
        font-style: normal;
    }

    .news ul {
        width: 50%;
        float: right;
    }

    .news ul li {
        position: relative;
        overflow: hidden;
        border-bottom: 1px dashed #898989;
        padding-left: 30px;
        line-height: 40px;
        background: url(../images/jt.png) no-repeat left center;
    }

    .news ul li a {
        color: #898989;
    }

    .news ul li span {
        position: absolute;
        right: 0;
        top: 0;
    }